body {
	color: #000;
}
.header {
	height: 500px;
	background: url('../images/reab-header.jpg') top left no-repeat;
}
h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-family: 'Noticia Text', serif;
    font-weight: normal;
}
.logo {
	margin-top: 40px;
	width: 330px;
	height: 250px;
	display: block;
}
.header h1 {
	text-indent: -9999px;
}
.call-us {
	left: 730px;
    min-height: 120px;
    position: absolute;
    top: -5px;
    visibility: visible;
    width: 185px;
	background-color: #568E14;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 5px;
	box-shadow: 0 10px 10px -5px #888888;
}
.call-us a {
	color: #FFF;
	text-decoration: none;
}
.call-us a:hover {
	color: #333;
}
.call-us div {
	left: 8px;
    min-height: 80px;
    position: absolute;
    top: 15px;
    visibility: visible;
    width: 170px;
}
.call-us h6 {
	font-family: 'Noticia Text',serif;
	font-size: 18px;
	line-height: 1.4em;
	text-align: center;
	color: #F9F8F3;
	font-weight: bold;
}
.mind-body {
	left: 690px;
    position: absolute;
    top: 300px;
    visibility: visible;
    width: 270px;
	background-color: #568E14;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 5px;
	box-shadow: 0 10px 10px -5px #888888;
	line-height: 30px;
}
.mind-body:hover {
	left: 690px;
    position: absolute;
    top: 299px;
	box-shadow: 0 5px 5px -5px #888888;
}
.mind-body a {
	color: #FFF;
	text-decoration: none;
	padding: 8px 12px;
}
.mind-body a:hover {
	color: #333;
}
ul.topnav {
	height: 50px;
	list-style: none outside none;
	background-image: linear-gradient(top , #C3CBCD 0%, #EEEEEE 100%);
	background-image: -o-linear-gradient(top , #C3CBCD 0%, #EEEEEE 100%);
	background-image: -moz-linear-gradient(top , #C3CBCD 0%, #EEEEEE 100%);
	background-image: -webkit-linear-gradient(top , #C3CBCD 0%, #EEEEEE 100%);
	background-image: -ms-linear-gradient(top , #C3CBCD 0%, #EEEEEE 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#C3CBCD), to(#EEEEEE));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C3CBCD', endColorstr='#EEEEEE');
	font-size: 14px;
	margin: 0 1px;
	border-radius: 8px 8px 0 0;
}
ul.topnav li {
	float: left;
	position: relative;
	list-style: none outside none;
	border-right: 1px solid #BBB;
}
ul.topnav li:last-child {
	border-right: 0;
}
ul.topnav li a {
	color: #000;
	display: block;
	text-decoration: none;
	font-weight: normal;
	height: 50px;
	line-height: 50px;
	text-align: center;
	padding: 0 26.87px;
	transition: background 1s ease 0s;
	-webkit-transition: background 1s ease 0s;
}
ul.topnav li.current a {
	color: #FFF;
	background-image: linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -o-linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -moz-linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -webkit-linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -ms-linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#568E14), to(#b0c56b));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#568E14', endColorstr='#b0c56b');
}
ul.topnav li a:hover {
	color: #FFF;
	background-image: linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -o-linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -moz-linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -webkit-linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -ms-linear-gradient(top , #568E14 0%, #b0c56b 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#568E14), to(#b0c56b));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#568E14', endColorstr='#b0c56b');
}
ul.topnav li:first-child a:hover, ul.topnav li:first-child.current a {
	border-radius: 8px 0 0 0;
}
ul.topnav li:last-child a:hover, ul.topnav li:last-child.current a {
	border-radius: 0 8px 0 0;
	width: auto;
}
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute;
	left: -1px;
	top: 50px;
	background: #b0c56b;
	margin: 0;
	padding: 0;
	display: none;
	float: left;
	z-index: 10;
	width: 199px;
}
ul.topnav li ul.subnav li {
	margin: 0;
	padding: 0;
	width: 198px;
	border: 0;
}
ul.topnav li ul.subnav li a {
	display: block;
	height: 35px;
	line-height: 35px;
	color: #FFF;
	text-align: left;
	padding: 0 0 0 10px;
	border-radius: 0;
	background: none;
}
ul.topnav li ul.subnav li a:hover{
	background: #EEEEEE;
	color: #000;
	border-radius: 0;
	border-right: 1px solid #EEEEEE;
}
.facebook {
	width: 120px;
	height: 70px;
	overflow: hidden;
}
.facebook iframe {
    float: left;
    margin: 10px 10px 0;
}
.facebook-link {
	display: block;
    float: left;
    margin: 10px 0 0;
}
.top {
	margin-top: 20px;
}
.bottom {
	margin-bottom: 20px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.green {
	/*background: #568E14;*/
	background-image: linear-gradient(top , #AAAAAA 0%, #EEEEEE 100%);
	background-image: -o-linear-gradient(top , #AAAAAA 0%, #EEEEEE 100%);
	background-image: -moz-linear-gradient(top , #AAAAAA 0%, #EEEEEE 100%);
	background-image: -webkit-linear-gradient(top , #AAAAAA 0%, #EEEEEE 100%);
	background-image: -ms-linear-gradient(top , #AAAAAA 0%, #EEEEEE 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#AAAAAA), to(#EEEEEE));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAAAAA', endColorstr='#EEEEEE');
	padding: 10px
}
.blue {
	background: #007CB9;
	padding: 10px
}
.columns h2.blue {
    background: none repeat scroll 0 0 #007CB9;
}
.orange {
	background: #F58F11;
	padding: 10px
}
.pink {
	background: #EC008C;
	padding: 10px
}
.grey {
	background: #6E7D82;
	padding: 10px
}
.grey p {
	color: #FFF;
}
.border {
	border-radius: 8px;
}
.four.column.green {
    height: 220px;
	line-height: 220px;
	width: 220px;
	border-radius: 8px;
	text-align: center;
	padding: 0;
}
.four.column.green h3 {
	vertical-align: middle;
	line-height: 220px;
	height: 220px;
	padding: 0;
}
.four.column.green h3 a {
	text-decoration: none;
	height: 220px;
	width: 220px;
	display: block;
	color: #FFF;
}
.four.column.green h3 a:hover {
	color: #FFF;
	background: #6E7D82;
	border-radius: 8px;
}
.eight.columns h3 a {
	text-decoration: none;
	color: #000;
}
.eight.columns h3 a:hover {
	color: #FFF;
}
.eight.columns img, .content-box img {
	border: 5px solid #CCC;
    border-radius: 8px;
}
.columns h3 {
	color: #000;
	font-size: 21px;
}
.column h3, .columns h2 {
	background: #568E14;
	color: #000;
	font-size: 23px;
	font-family: 'Noticia Text',serif;
	padding: 5px 13px 7px;
	border-radius: 8px;
	margin-bottom: -5px;
}
.column h6 {
	color: #568E14;
	font-size: 18px;
	font-family: 'Noticia Text',serif;
	margin-bottom: 10px;
}
.content-box {
	display: block;
	background-image: linear-gradient(top , #EEEEEE 0%, #C3CBCD 100%);
	background-image: -o-linear-gradient(top , #EEEEEE 0%, #C3CBCD 100%);
	background-image: -moz-linear-gradient(top , #EEEEEE 0%, #C3CBCD 100%);
	background-image: -webkit-linear-gradient(top , #EEEEEE 0%, #C3CBCD 100%);
	background-image: -ms-linear-gradient(top , #EEEEEE 0%, #C3CBCD 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#C3CBCD));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#C3CBCD');
	padding: 7px 13px;
	box-shadow: 0 10px 10px 0 #888888;
	border: 1px solid #FFF;
	border-top: 0;
	margin-bottom: 30px;
}
.content-box h5 {
	color: #000;
	font-size: 20px;
	font-family: 'Noticia Text',serif;
	margin-bottom: 10px;
}
.content-box ul {
	list-style: disc inside none;
	margin-left: 20px;
}
.one-third a {
	text-decoration: none;
}
.one-third a:hover {
	text-decoration: underline;
}
.center {
	text-align: center;
}
.booking {
	width: 145px;
	min-height: 42px;
	overflow: hidden;
}
.booking-link {
    background-color: #4E585B;
    border: 0 solid #9CB0B7;
    border-radius: 0;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6);
    cursor: pointer !important;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	text-align: center;
	display: block;
}
.booking-link:hover {
    background-color: #758489;
    border-color: #758489;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}
.booking-link span {
	color: #F9F8F3;
	display: inline-block;
	font-size: 15px;
	margin: 0;
	position: relative;
	transition: color 0.4s ease 0s;
	white-space: nowrap;
	line-height: 35px;
	border: 0;
	background: none;
	padding: 0;
	box-shadow: 0 0 0 0;
}
ul.footer li {
    float: left;
    list-style: none outside none;
    text-align: center;
    width: 185px;
	height:120px;
  	line-height: 120px;
}
ul.footer li img {
	vertical-align: middle;
}
.mce-content-body .eight.top.columns.green.border, .container .eight.top.columns.green.border {
	min-height: 250px;
}